Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 20:08:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C mufeetha                    Bot:  Hi again! Bot:  Please enter your name Customer:  mufeetha Bot:  Hi Mufeetha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9564606493 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:00 AM, 24rd Apr                   Abdulqader                   Hi, Mufeetha thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:01 AM, 24rd Apr  
                  Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:02 AM, 24rd Apr                   Abdulqader                   Please confirm if you are contacting us regarding order 9564606493           12:04 AM, 24rd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           12:06 AM, 24rd Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:08 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4235880